Subject: Re: Sports Camp Dream Session Reminder
From: "Michael B" <[email-masked]>
To: "Terence Wilkerson" <[email-masked]>, "Devinn LoVette" <[email-masked]>, "Shane Ross" <[email-masked]>, "Renee' Smith" <[email-masked]>, <[email-masked]>, "Mikael Kalat" <[email-masked]>, <[email-masked]>, "Willie Mitchell" <[email-masked]>, "Debra Stieglitz" <[email-masked]>, "Torian Bridges" <[email-masked]>, "david duffy" <[email-masked]>, "jensine cooper" <[email-masked]>, "Bram Nguyen" <[email-masked]>, "Kathy King" <[email-masked]>, "Kevaleigh Parker" <[email-masked]>,
Cc: "Jerome Vierling" <[email-masked]>, "Marisa Bishop" <[email-masked]>
Date: Fri, 2 Mar 2018 12:55:48 -0500

Hello Terence.
Sorry for the delayed response. I am planning on being there. 
Thank you,
Michael Bishop

From: Terence Wilkerson 
Sent: Tuesday, February 27, 2018 6:44 PM
To: Devinn LoVette ; Shane Ross ; Renee' Smith ; [email-masked] ; Mikael Kalat ; [email-masked] ; Willie Mitchell ; Debra Stieglitz ; Torian Bridges ; david duffy ; jensine cooper ; Bram Nguyen ; Kathy King ; Kevaleigh Parker ; jason osoff ; Kaitlin Lutz ; Rhett Kalat ; [email-masked] ; Victoria Neybert ; [email-masked] 
Cc: Jerome Vierling ; Marisa Bishop 
Subject: Sports Camp Dream Session Reminder

Hey wonderful lovers of people!
This is just an email to remind you of our next dream session meeting THIS SATURDAY, March 3rd! The meeting will be from 5pm-7pm at 512 W Lapeer St, Lansing, MI, 48933.
I will be making enchiladas, so please let me know if you can make it. 
Coming to this meeting does not mean you are making a commitment to sports camp, I just want your brilliant minds to help us make something great! 

Attached is the previous email to reference, please come with ideas for possible themes for the camp and be praying about the team that God is putting together to run everything. 

RSVP by 3/1 via email or text me at 810-449-6075

I have received RSVP from the following people:
Bram
Debi
Devinn
Kathy
Shane Ross
Mike Brown
Ty Kalat
Victoria 

---------- Forwarded message ----------
From: Terence Wilkerson <[email-masked]>
Date: Fri, Feb 16, 2018 at 9:02 AM
Subject: Sports Camp Dream Session Round 2!
To: Devinn LoVette <[email-masked]>, Shane Ross <[email-masked]>, Kendall Collins <[email-masked]>, Renee' Smith <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Bram Nguyen <[email-masked]>, Kathy King <[email-masked]>, [email-masked], [email-masked], Kaitlin Lutz <[email-masked]>, [email-masked], Rhett Kalat <[email-masked]>, [email-masked], Marisa Bishop <[email-masked]>
Cc: Jerome Vierling <[email-masked]>

​​

​Hey everyone! This week we had our first Dream Session for Sports Camp. A lot of good ideas were thrown out, and we were able to establish a few different key components to our operation. Looking forward, we are now planning to have another meeting on Saturday, March 3rd from 5pm-7pm to continue where we left off. Coming to dream with us does not mean you have to help with sports camp-but we are BETTER TOGETHER! I would love to have you serving on the team in some sort of capacity, even if it is just dreaming with us.  

If you can attend be sure to RSVP via email by 3/1 so we know how much food to provide (Yes, FOOD!)

Things to be Dreaming about (come to the meeting with some ideas)
1) What might be a good Theme. 2017 theme was "WE"; no man is an island; we are better together. 2016 was play for keeps. 

     The focus for this week is to provide a camp for kids who may not otherwise be able to afford an opportunity, a chance to gain some sports skills and to Love the City of course!

2) Pray for what the team is going to look like. Last year there was 73 volunteers from City Life, other churches and even local businesses. Ask the Lord if this is something He wants you doing :)

Attached are the notes from the previous meeting if you would like to look any of that over as well

Hope to see you all soon!
​
-Terence

     Virus-free. www.avg.com